<html>
    <?php echo renderTpl( "components/html_head.phtml", ["page" => $page ] )?>
    <body id="<?php echo $page['id']; ?>" >
    <?php echo renderTpl( "components/header.phtml", ["page" => $page ] )?>
    <div class="container">
        <?php echo renderTpl( $page["tpl"], $page["data"] )?>
    </div>
    </body>
</html>